@echo off
cls

echo To install FindVirus, change to the drive and directory 
echo containing the product, and type INSTALL. FindVirus 
echo will then be installed to C:\TOOLKIT
echo.
echo Press CTRL and BREAK, followed by Y, to 
echo exit without installing FindVirus    OR
pause
cls

if exist c:\toolkit\findviru.exe goto UPDATE
md c:\toolkit > nul
cls
goto UPDATE

:UPDATE
echo FindVirus is being installed, please wait . . .
copy .\*.* c:\toolkit > nul
rem Check to see if we need a second disk...
if exist .\CLEANBOO.EXE goto FINISH

cls
echo Please insert 'FindVirus Disk 2' and
pause
cls
if exist .\CLEANBOO.EXE goto DISK2
echo Installation not complete - Disk 2 not inserted
goto EXIT

:DISK2
echo FindVirus is being installed, please wait . . .
copy .\*.* c:\toolkit > nul

:FINISH
cls
echo Installation complete.
goto EXIT

:EXIT

